<?php
/* =================================================== */
/* my_data.php                                        */
/* =================================================== */

$Euro = 6.55957;

if ((isset($jour))&&(isset($mois))&&(isset($annee))&&($jour!='')&&($annee!='')&&($mois!=''))
	{$jour= $_GET['jour']; $mois= $_GET['mois']; $annee= $_GET['annee'];}
	else {$jour=date('d'); $mois=date('m'); $annee=date('Y');}
$semaine = date("W", mktime(0,0,0,$mois,$jour,$annee));
$Nb_jours = date("z", mktime(0,0,0,$mois,$jour,$annee))+1;

$aujourdhui= date("d-m-Y");
$aujourdhui_db= date("Y-m-d");

$today = date("Y-m-d H:i:s"); 
$timestamp = date('Y-m-d G:i:s');

$jour = array("Dimanche","Lundi","Mardi","Mercredi","Jeudi","Vendredi","Samei"); 
$mois = array("","Janvier","Février","Mars","Avril","Mai","Juin","Juillet","Août","Septembre","Octobre","Novembre","Décembre"); 
$mois_lt = array("","Jan","Fev","Mar","Avr","Mai","Jui","Jul","Aou","Sep","Oct","Nov","Dec");

$Server="192.168.1.100";

?>
